Subject: Ticket Assigned - late c&c 9586021342
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 16:00:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c&c 9586021342 RA .                    Hi           07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:46 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:46 PM, 17th Sep                     RA .                    1           07:47 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Hello RA . , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:47 PM, 17th Sep                     RA .                    1           07:48 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:48 PM, 17th Sep                     RA .                    9586021342#           07:48 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           07:48 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            07:48 PM, 17th Sep                     RA .                    1           07:49 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:49 PM, 17th Sep                     RA .                    9586021342           07:50 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            07:50 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:50 PM, 17th Sep                     RA .                    2           07:51 PM, 17th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:51 PM, 17th Sep                     RA .                    1           07:51 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:51 PM, 17th Sep                     RA .                    [email-masked]           07:51 PM, 17th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:51 PM, 17th Sep                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:53 PM, 17th Sep                     RA .                    Hi           07:53 PM, 17th Sep                     RA .                    I have an order but so far it has not arrived, and its delivery has been delayed by 4 days, can I find out why?           07:54 PM, 17th Sep                   Mohammed                   We are sorry for delay in your order           07:54 PM, 17th Sep                     RA .                    I would like to receive it quickly or cancel the order as it will be delayed more.           07:55 PM, 17th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:56 PM, 17th Sep                     RA .                    Ok           07:57 PM, 17th Sep                   Mohammed                   Is there anything else may I assist you?           07:58 PM, 17th Sep                     RA .                    No thanks           07:58 PM, 17th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4885962